section{
    width: 60%;
    margin: auto;
    padding: 2rem;
    background-color: rgb(245, 245, 245);
}

section h2{
    color: rgb(158, 10, 15);
    font-weight: bold;
    font-size: 20px;
}

section hr{
    height: 3px;
    background-color: rgb(209, 171, 0);
    border: none;
    margin: 1rem 0;
}

.flex-escudos{
    display: flex;
    align-items: end;
    justify-content: space-between;
}

.escudos{
    width: 25%;
    margin-top: 2rem;
}

.escudos h3{
    text-align: center;
    color: rgb(158, 10, 15);
    margin-top: 1rem;
}

.img-escudos{
    display: block;
    margin: auto;
}

.escudos hr{
    margin: 0rem;
}

.escudos h4{
    text-align: center;
    margin-bottom: .5rem;
}

.escudos p{
    font-size: 12px;
}

.escudos-socios-info{
    display: flex;
    align-items: center;
    gap: 0.5rem;
}

.escudos-socios-info img{
    width: 10%;
}